html { color:#000; background:#FFF; }
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td { margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }

a { color:#00a0d5; }
a:hover { text-decoration:none; }
a.red { color:#e73d26; font-weight:bold; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,th,var{ font-style:normal; font-weight:normal;}
strong { font-weight:bold; }
em { font-style:italic; }
caption, th { text-align:left; }
h1,h2,h3,h4,h5,h6{ font-size:100%; font-weight:normal; }
q:before,q:after{ content:''; }
abbr,acronym { border:0;font-variant:normal; }
sup { vertical-align:text-top; }
sub { vertical-align:text-bottom; }
input,textarea,select { font-family:inherit; font-size:inherit; font-weight:inherit; }
input,textarea,select { *font-size:100%; }
legend { color:#000; }
body { font: 12px arial,helvetica,clean,sans-serif; }
table { font-size:inherit; font:100%; }
pre,code,kbd,samp,tt { font-family:monospace; *font-size:108%; line-height:100%; }
body { text-align:left; }

html { height:100% }
body { min-height: 100%; height:100%; min-width:1010px; }

#Page { margin:auto; text-align:left; }
#Page { width:100%; width:auto; min-height:100%; position:relative; }
#Page .empty { height:360px; clear:both; }
#Page:after { content:"."; display:block; height:0px; font-size:0; clear:both; visibility:hidden; }
#Page { zoom:1; }
* html #Page { height: 100%; }

.pageBlock { min-width:990px; max-width:1200px; padding:0 10px; margin:0 auto; }
*html .pageBlock { width: expression(((document.documentElement.clientWidth || document.body.clientWidth) < 990)? "990px" : "100%") }

#pageTail { width:100%; position:relative; height:105px; padding-top:15px; margin-top:-120px; clear:both; }
#midBlock { width:100%; float:right; margin-left:-145px; margin-bottom:0px; }
.contentBlock { float:left; width:145px; position:relative; _position:static; margin-top:20px; }
#midBlock .contentBlock { margin-left:465px; margin-bottom:0px; margin-top:0px; float:none; width:auto; position:static; }
.rightBlock { float:right; width:260px; }
.Content { float:left; width:100%; margin-left:-260px; margin-top:20px; }
.Content .glava { padding-bottom:20px; }

.red { color:#f00000; }
.shadow { width:160px; height:41px; margin:10px 0; padding-bottom:9px; background-image:url(/image/shadow.png); background-position:right bottom; background-repeat:no-repeat; }
h2.blue { background-color:#2e98d7; background-image:url(/image/blue.jpg); background-position:left; background-repeat:repeat-y; height:32px; margin:0; padding:9px 30px 0 20px; font:16px Impact; font-weight:normal; color:#fff; text-transform:uppercase; }
h2.red { background-color:#e43822; background-image:url(/image/red.jpg); background-position:left; background-repeat:repeat-y; height:32px; margin:0; padding:9px 30px 0 20px; font:16px Impact; font-weight:normal; color:#fff; text-transform:uppercase; }

.rightBlock h2 { margin:15px 0 15px 20px; font:16px Impact; font-weight:normal; color:#043e63; text-transform:uppercase; }
.rightBlock ul { margin:10px 0; padding:0 0 0 20px; }
.rightBlock ul li { margin:10px 0; padding:0; list-style-type:none; }
.rightBlock ul li a, .rightBlock ul li a:visited { color:#000; text-decoration:none; }
.rightBlock ul li a:hover { text-decoration:underline; }
.rightBlock span { font-weight:bold; }
.rightBlock p { padding:5px 20px 0 20px; }
.rightBlock h3 { font-weight:bold; margin:0 20px; }
.rightBlock h2.blue { width:160px; height:32px; margin:5; padding:9px 0 0 15px; font:16px Impact; font-weight:normal; color:#fff; background-color:#2e98d7; background-image:url(/image/blue.jpg); background-position:left; background-repeat:repeat-y; }
.rightBlock h2.red { width:160px; height:32px; margin:5; padding:9px 0 0 15px; font:16px Impact; font-weight:normal; color:#fff; background-color:#e43822; background-image:url(/image/red.jpg); background-position:left; background-repeat:repeat-y; }
.rightBlock .all { display:block; margin:10px 20px; font-weight:bold; }
.rightBlock .image { width:240px; margin:10px 0 10px 20px; padding:0; background-color:#00a2d9; }
.rightBlock .image img { border:0; border-right:10px solid #043e63; margin:0; }

.rightBlock .vote { padding:10px 0; background-color:#ededed; background-image:url(/image/shadow1.jpg); background-position:right top; background-repeat:no-repeat; }
.rightBlock .vote h2 { color:#000; }
.rightBlock .vote h3 { color:#000; color:#043e63; font-size:14px; }
.rightBlock .dot { margin:10px 0; background-color:#ededed; border:0; border-bottom:1px dashed #707070; }
.rightBlock .box { margin-left:20px; width:100px; color:#000; }
.rightBlock .vote input[type="submit"] { margin:0 0 0 20px; background-color: #00a0d5; border: 0 none; padding:2px 10px; color: #FFFFFF; font: 12px Trebuchet MS,Tahoma; height: 22px; text-transform: uppercase; }
.rightBlock .vote .result { display:inline-block; width:2px; height:10px; background-color:#00a0d5; border:1px solid #00a0d5; }
.rightBlock .vote li { list-style-type:none; margin:0; padding:5px 0; }

.rightBlock .grey td { padding:10px 0; background-color:#ededed; background-image:url(/image/shadow1.jpg); background-position:right top; background-repeat:no-repeat; }
.rightBlock p.shadow { padding:0 0 9px 0; margin:10px 0; }

#pageHead { height:258px; padding:0; background-color:#ededed; }
#pageHead .pageBlock { position:relative; }
#pageHead .pageBlock .pattern { position:absolute; top:0; left:0; width:100%; height:143px; background:url(/image/Panorama_Summer_143.jpg) top no-repeat; }
#pageHead .pageBlock .Logo { position:absolute; top:133px; left:20px; width:90px;/* margin-top:17px;*/ margin-top:30px; }
#pageHead .pageBlock .pageTitle { position:absolute;/* top:0;*/ top:145px; left:110px; padding:40px 0 0 0; font-family: Arial Narrow, Arial; font-size: 18px; color: #202020; /*background:url(/image/pageTitle.gif) left top no-repeat; */}
#pageHead .pageBlock .menuHead { position:absolute; top:223px; left:90px; }
#pageHead .pageBlock .menuHead ul { margin:0; padding:0; }
#pageHead .pageBlock .menuHead li { display:inline; list-style-type:none; margin:0; padding:0 10px; border-left:1px solid #a0a0a0; text-transform:uppercase; }
#pageHead .pageBlock .menuHead li.first { padding:0 10px 0 0; border:0; }
#pageHead .pageBlock .menuHead li a { font:10px Tahoma; color:#909090; text-decoration:none; }
#pageHead .pageBlock .menuHead li a:hover { text-decoration:underline; color:#808080; }

#pageHead .pageBlock .Icons { position:absolute; /*top:0; */top:148px; right:0; width:240px; padding:0; }
#pageHead .pageBlock .Icons ul { margin:0; padding:0; float:right; }
#pageHead .pageBlock .Icons li { display:inline; list-style-type:none; padding:0 0 0 5px;}

#pageHead .pageBlock .Meteo { position:absolute; top:213px; right:5px; width:380px; padding:0; text-align:right; }
#pageHead .pageBlock #Date { display:inline; font-size:14px; margin:0; padding:0; color:#ffffff; }
#pageHead .pageBlock #Date span { display:inline-block; margin:0 0 0 3px; padding:2px 6px; text-align: center; }
#pageHead .pageBlock #Date span.D { background-color:#ee2737; }
#pageHead .pageBlock #Date span.M { background-color:#00a6ed; }
#pageHead .pageBlock #Date span.Y { background-color:#033d62; }
#pageHead .pageBlock #Watch { display:inline; position:relative; top:2px; font-size:16px; margin:0; padding:0 5px; }
#pageHead .pageBlock #Temper { display:inline; position:relative; top:3px; font-size:22px; margin:0; padding:0 5px; }
#pageHead .pageBlock #Temper.TPos { color:#e33922; }
#pageHead .pageBlock #Temper.TNeg { color:#00a6ed; }
#pageHead .pageBlock #Temper sup { font-size:50%; }
#pageHead .pageBlock .MeteoLink { display:inline; padding:0 5px; font-size: 13px; }
#pageHead .pageBlock .MeteoLink a, MeteoLink a:visited { text-decoration: none; color: #949293; }
#pageHead .pageBlock .MeteoLink a:hover { text-decoration: underline; }

#pageHead .pageBlock .Search { position:absolute; top:183px; right:0; width:350px; text-align:right; margin:0; padding:0 5px 0 0; white-space:nowrap; }
#pageHead .pageBlock .Search form { margin:0; padding:0; }
#pageHead .pageBlock .Search input[type="text"] { width:285px; height:21px; border:1px solid #e5e3e4; background-color:#ffffff; }
#pageHead .pageBlock .Search input[type="submit"] { width:24px; height:21px; border:0; background-color:#e43822; background-image:url(/image/warrow.gif); background-position:10px 6px; background-repeat:no-repeat; }

.topMenu { height:54px; background-color:#ededed; background:url(/image/topMenu.jpg) top repeat-x; min-width:990px; }
.topMenu .menu { min-width:990px; max-width:1200px; margin:0 auto; height:54px; }
.topMenu table { width:99%; margin:0; padding:0; }
.topMenu td { height:54px; vertical-align:middle; padding:0; text-align:center; }
.topMenu td div { width:100%; float:left; display:inline; position:relative; text-align:left; border-right:1px solid #f4f4f4; border-left:1px solid #ededed; }
.topMenu td a { display:inline-block; color:#000000; font-size:12px; text-decoration:none; padding:2px 5px 2px 15px; background:url(/image/li_.gif) 0 9px no-repeat; }
.topMenu td a.last { border:0; }
.topMenu td a:hover { text-decoration:none; }

table#nav ul { width:100%; margin:0; padding:0; z-index:50; background-color:#ffffff; border:1px solid #ededed; list-style:none; display:none; position:absolute; top:22px; left:0; }
/* Second Menu */
table#nav li { background-color:#f7f7f7; }
table#nav li a { display:block; padding:5px 15px 10px 15px; border-bottom:1px solid #ededed; border-right:0; float: none; background:none; color:#000000; }
table#nav li a:hover { color:#000000; text-decoration:underline; }
/* Second Menu Hover */
table#nav td:hover ul { display: block; }



.contentBlock .menu { margin-bottom:20px; width:180px; padding:0 0 0 10px; }
	.contentBlock .menu li { list-style:none; margin-bottom:5px; }
	.contentBlock .menu li+li { border-top: 1px dashed #b8c7cc; }
	.contentBlock .menu li ul { margin-left:20px; }
	.contentBlock .menu li ul li { border:0; }
	.contentBlock .menu a, .contentBlock .menu a:visited { display:block; color:#000; font-size:12px; text-decoration:none; padding:5px 0; }
	.contentBlock .menu a:hover { text-decoration:underline; }
.contentBlock .hotlinks { width:180px; padding:0 0 0 10px; }
.contentBlock .hotlinks a { display:block; margin-bottom:5px; background-color:#f7f7f7; background-image:url(/image/bgban.gif); background-repeat:no-repeat; padding:15px 5px 15px 26px; border:1px solid #d3d3d3; font:14px Arial Narrow, Arial; color:#000; text-decoration:none; }

.contentBlock .news li { list-style-type:none; margin:0; padding:10px 0; }
.contentBlock .news h3 { font-weight:bold; margin:0 0 10px 0; }
.contentBlock .news a, .contentBlock .news a:visited { color:#000; }

.contentBlock .more { margin:10px 0; }
.contentBlock .more a, .contentBlock .more a:visited { color:#043f5f; font-weight:bold; }

.contentBlock #newsBlock { float:left; width:50%; margin:0; padding:0 20px 0 0; background-image:url(/image/shadow2.jpg); background-position:95% top; background-repeat:no-repeat; }
.contentBlock #newsBlock h2 { width:160px; height:32px; margin:0; padding:9px 0 0 20px; font:16px Impact; font-weight:normal; color:#fff; text-transform:uppercase; }
.contentBlock #newsBlock h2.blue { background-color:#2e98d7; background-image:url(/image/blue.jpg); background-position:left; background-repeat:repeat-y; }
.contentBlock #newsBlock h2.red { background-color:#e43822; background-image:url(/image/red.jpg); background-position:left; background-repeat:repeat-y; }
.contentBlock #newsBlock ul { padding:5px 10px 5px 0; background-image:url(/image/shadow.png); background-position:20px 0; background-repeat:no-repeat; }
.contentBlock #newsBlock .date { display:block; float:left; margin:0 10px 0 0; padding:3px 0; }
.contentBlock #newsBlock .date span { display:inline-block; padding:2px 10px; color:#fff; }
.contentBlock #newsBlock .date .day { background-color:#ee2737; }
.contentBlock #newsBlock .date .mon { background-color:#00a6ed; }
.contentBlock #newsBlock .date .newsImg { width:71px; height:71px; margin-top:10px; background-position:50% 50%; background-repeat:no-repeat; }

.contentBlock #infoBlock { margin:0 0 0 50%; }
.contentBlock #infoBlock h2 { margin:0; padding:15px 0 10px 0; font:16px Impact; font-weight:normal; color:#043e63; text-transform:uppercase; background-image:url(/image/topcurl.jpg); background-position:right top; background-repeat:no-repeat; }
.contentBlock #infoBlock a  {font-weight:bold; }
.contentBlock #infoBlock ul {padding:0 20px; }
.contentBlock #infoBlock .newsImg { width:71px; height:71px; display:block; float:left; margin:0 10px 0 0; padding:3px 0; background-position:50% 50%; background-repeat:no-repeat; }

.contentBlock #info { margin:0; padding:0 0 0 5px; background-image:url(/image/shadow2.jpg); background-position:left top; background-repeat:no-repeat; }
.contentBlock #info h2 { width:140px; height:32px; margin:0; padding:9px 0 0 20px; font:16px Impact; font-weight:normal; color:#fff; text-transform:uppercase; }
.contentBlock #info h2.red { background-color:#e43822; background-image:url(/image/red.jpg); background-position:left; background-repeat:repeat-y; }
.contentBlock #info a { display:block; font-weight:normal; color:#000; margin:0 0 0 20px; padding:10px 0; border-bottom:1px dashed #e0e0e0; }
.contentBlock #info p { display:block; margin:0 0 0 10px; padding:10px 0; border-bottom:1px dashed #e0e0e0; }
.contentBlock #info ul { font-size:10px; margin:0; padding:0; }
.contentBlock #info ul li { list-style-type:none; margin:0; padding:0; }
.contentBlock #info .newsImg { width:71px; height:71px; display:block; float:left; margin:0 10px 0 0; padding:3px 0; background-position:50% 50%; background-repeat:no-repeat; }

.contentBlock .shadow { width:160px; height:100%; margin:10px 0; padding-bottom:9px; overflow: visible; background-image:url(/image/shadow.png); background-position:right bottom; background-repeat:no-repeat; }
.contentBlock .shadow strong { display:block; width:160px; margin:0; padding:9px 0 9px 20px; font:16px Impact; font-weight:normal; color:#fff; text-transform:uppercase; background-color:#2e98d7; background-image:url(/image/blue.jpg); background-position:left; background-repeat:repeat-y; }
.contentBlock .shadow strong strong { display:inline; margin:0; padding:0; background:none; }
.contentBlock .shadow strong.red { background-color:#e43822; background-image:url(/image/red.jpg); background-position:left; background-repeat:repeat-y; }
.contentBlock .shadow a { display:block; width:160px; margin:0; padding:9px 0 9px 20px; font:16px Impact; font-weight:normal; color:#fff; text-transform:uppercase; background-color:#2e98d7; background-image:url(/image/blue.jpg); background-position:left; background-repeat:repeat-y; text-decoration:none; }
.contentBlock .shadow a.red { background-color:#e43822; background-image:url(/image/red.jpg); background-position:left; background-repeat:repeat-y; }

#pageTail { background-color:#dededc; }
#pageTail .menu { background-color:#ededed; position:absolute; left:0; top:-230px; height:120px; padding-top:20px; width:100%; }
#pageTail .menu table { width:99%; margin:0; padding:0; }
#pageTail .menu td { padding:10px; vertical-align:top; }
#pageTail .menu ul { padding:0; margin:0; }
#pageTail .menu li { list-style:none; padding:0; margin:0; }
#pageTail .menu a, #pageTail .menu a:visited { color:#000; font-weight:bold; }

#pageTail .banner { position:absolute; left:0; top:-90px; height:100px; width:100%; text-align:center; }
#pageTail .banner ul { display: inline-block; //display: inline; zoom: 1; }
#pageTail .banner li { list-style:none; float: left; //display: inline; margin-right:4px; width: 180px; height: 52px; overflow: hidden; text-align: center; background:#ddd; }

.nxTeaser { width:100%; }
.nxTeaser table { width:100%; height: 100px; }
.nxTeaser .ArrowBtn { width:30px; vertical-align:top; padding-top:35px; }
.nxTeaser .MoveLeft { display:block; width:30px; height:40px; background:url(/image/back.gif) 0 0 no-repeat; }
.nxTeaser .MoveRight { display:block; width:30px; height:40px; background:url(/image/next.gif) 15px 0 no-repeat; }
.nxTeaser .leftInact { display:block; width:30px; height:40px; background:url(/image/back_.gif) 0 0 no-repeat; }
.nxTeaser .rightInact { display:block; width:30px; height:40px; background:url(/image/next_.gif) 15px 0 no-repeat; }
.nxTeaser .Lens { width: 100%; height: 100px; overflow: hidden; position: relative; padding-top:20px; }
.nxTeaser .Film { left:0; height:100px; position:absolute; }
.nxTeaser ul, .withLi li { margin:0; padding:0; list-style:none; }
.nxTeaser li { float:left; margin:0 10px; }

.Copy { float:left; display:inline-block; width:240px; padding:10px; }
.Address { float:left; display:inline-block; padding:10px; }
.ADT { float:right; padding:10px; text-align:right; }
.ADT a { font-size:9px; text-decoration:none; color:#505050; }

.textContent input[type="submit"] { margin:10px 0; height:32px; vertical-align: middle; font: bold 11px Verdana, Arial; text-transform:uppercase; text-shadow:1px 1px #033d62; padding:0 10px 3px; color:#fff; background-color:#00a0d5; border:1px solid #033d62; border-radius:5px; }

.textContent .vote { padding:0 10px 10px 0; }
.textContent .vote h3 { background:none; margin:0; border:0; text-transform:none; font:bold 12px Trebuchet MS, Tahoma; color:#000; }
.textContent .vote .result { display:inline-block; width:2px; height:10px; background-color:#00a0d5; border:1px solid #00a0d5; }
.textContent .vote li { display:block; list-style-type:none; margin:0; padding:5px 0; }
.textContent .vote_table td { text-align:center; padding:3px 7px; border:1px solid #667699; }
.textContent .vote_table th { text-align:left; padding:3px 7px; font-weight:normal; border:1px solid #667699; }

.textContent { background-color:#ffffff; vertical-align:top; padding:0 10px; }
.textContent ul, ol { margin:0 0 0 20px; }
.textContent h0 { margin:10px 0; font:18px Impact, Arial; color:#043e63; }
.textContent h1 { margin:10px 0; font:bold 22px Tahoma, Arial; color:#043e63; }
.textContent h2 { margin:10px 0; font:20px Tahoma, Arial; color:#000; }
.textContent h3 { margin:10px 0; font:bold 16px Tahoma, Arial; color:#043e63; }
.textContent h4 { margin:10px 0; font:14px Tahoma, Arial; color:#000; }
.textContent h5 { margin:10px 0; font:bold 12px Tahoma, Arial; color:#043e63; }
.textContent h6 { margin:10px 0; font:14px Impact, Arial; color:#043e63; }
.textContent h6 a, .textContent h6 a:visited { text-decoration: none; color:#043e63; }
.textContent p { margin: 10px 0px; }

.textContent .path { margin:0 0 10px 0; }
.textContent .path ul { margin:0; }
.textContent .path li { display:inline; list-style-type:none; margin:0; padding:0 10px; background:url(/image/li.gif) left 5px no-repeat; }
.textContent .pager { text-align:center; }
.textContent .pager li { display:inline-block; list-style-type:none; padding:0 3px; }

.textContent .gallery { margin:0 0 0 20px; width:301px; height: 230px; float:left; text-align:center; }
.textContent .gallery img { margin: 0; padding:0; }
.textContent .gallery p { display:block; width:250px; margin: 0; padding:0; }

.textContent .team { display:inline-block; }
.textContent .team img.photo { float:left; width:150px; height:150px;}
.textContent .team strong { color:#000; font-size:12px;}
.textContent .team div.about { margin:0 0 0 160px; width:100px; }
.textContent .team span { display:block; text-align:right; margin-top:17px;}

/*
.textContent .news li { list-style-type:none; padding:0 0 10px 0; clear:both; }
.textContent .news h3 { font-size:12px; margin:0; }
.textContent .news h3 a, .textContent .news h3 a:visited { font-size:12px; text-transform:uppercase; }
.textContent .news .more { text-align:right; color:#043e63; }
.textContent .news .more a { text-decoration:none; }
.textContent .news div { display:inline-block; color:#667699; font-size:12px; text-decoration:none; padding:2px 5px 2px 10px; background:url(/image/li.gif) 0 9px no-repeat; }
*/
.textContent .news li img { float:left; padding:0 10px 5px 0; }
.textContent .news span { padding:5px 0; color:#00a6ed; font-weight:bold; }
.textContent .news em { display:block; margin:7px 0; color:#707070; font-style:italic; }
.textContent .news .date { clear:both; display:block; float:left; margin:0 10px 0 0; padding:3px 0; }
.textContent .news .date span { display:inline-block; padding:2px 10px; color:#fff; }
.textContent .news .date .day { background-color:#ee2737; }
.textContent .news .date .mon { background-color:#00a6ed; }
.textContent .news .date .newsImg { width:71px; height:71px; margin-top:10px; background-position:50% 50%; background-repeat:no-repeat; }

.textContent li { color:#555554;}

.textContent table { border:2px solid #667699; }
.textContent table td { padding:3px 10px; border-bottom:1px solid #667699; }
.textContent table td p { margin:0; padding:0; }

.textContent hr { height:1px; background-color:#ffffff; color:#ffffff; border-top:0; border-bottom:1px solid #043e63; }

.textContent img[align=left] { margin:0 10px 5px 0; }
.textContent img[align=right] { margin:0 0 5px 10px; }

.textContent table.form, .textContent table.form td { border:0; }
.textContent select, .textContent input[type=text] { width:300px; }
.textContent textarea { width:300px; height:200px; }

.textContent table.noborder, .textContent table.noborder td { border:0; }

.textContent .team { display:inline; float:left; width:260px; height:200px; margin:5px; border:0; }
.textContent .team .photo { float:left; padding:0 10px 0 0; border:0; }
.textContent .team .about { display:block; height:200px; border:0; }

.textContent .meteo { border:2px solid #00a0d5; }
.textContent .meteo th { padding:5px 10px; background-color:#00a0d5; color:#ffffff; }
.textContent .meteo td { padding:5px 10px; border-bottom:1px solid #00a0d5; text-align:center; }
.textContent .meteo div { padding:5px 10px; }
.textContent .meteo span { font-size:18px; }
.textContent .meteo span.wind { display:inline-block; padding:0 0 0 20px; background-image:url('/image/meteo/weather.png'); background-repeat:no-repeat; }
.textContent .meteo img { margin:5px 0 0 0; }

/* Стили для слабовидящих  */
.Zoom td, 
.Zoom .rightBlock li h3, 
.Zoom p, 
.Zoom .Content, 
.Zoom .topMenu td a, 
.Zoom .news li h3 a,
.Zoom .leftMenu li a { font-size: 16px; }
.Zoom .menuHead li a { font-size: 14px; }
.Zoom .Search input[type="submit"] { font-size: 13px; width: 60px; height: 25px; }
.Zoom .Search input[type="text"] { font-size: 16px; height: 25px; }
.Zoom .contentBlock .menu a, .Zoom .contentBlock .menu a:visited { font-size: 14px; }

.fixSearchContent table, .fixSearchContent table td { border: none; }
.fixSearchContent select, .fixSearchContent input[type="text"] { width: auto; }
.fixSearchContent input[type="text"] { width:285px; height:21px; border:1px solid #e5e3e4; background-color:#ffffff; }
.fixSearchContent input[type="submit"] { background-color: #00a0d5; border: 0 none; padding:2px 10px; color: #FFFFFF; font: 12px Trebuchet MS,Tahoma; height: 22px; text-transform: uppercase; }
.fixSearchContent .find { display:inline-block; background-color:#00a0d5; border:0 none; padding:1px 10px; color:#FFFFFF; font:11px Trebuchet MS,Tahoma; }

.FaqList span.ShortAnswer, .FaqList span.FullAnswer { font-weight: normal; font-family: arial, helvetica, clean, sans-serif; color: #555554;   }

#AllThemes { clear:both; display:none; }
#AllThemes { margin:10px 0; }
#AllThemes li { list-style-type:none; margin:0; padding:2px 0;}

.tax { display:table; margin:0; }
.tax li { display:table-row; margin:0; padding:0; }
.tax label { display:table-cell; padding:2px 10px 2px 0; }
.tax input { display:table-cell; height:20px; width:100px; padding:2px 0; }

.budget .tab { display:table; width:100%; }
.budget .tab .row { display:table-row; }
.budget .tab .row div { display:table-cell; vertical-align:top; white-space:nowrap; padding:2px 0; }
.budget .tab .row .share { text-align:right; vertical-align:middle; width:30%; border-right:1px solid #000; }
.budget .tab .row span.line { display:inline-block; width:500px; height:20px; margin:0 5px;}

/*wether*/
#gsInformerID-1DH4ytKSgEEM6Y { position:relative; display: inline-block!important; width: 55px!important; height:45px !important; margin-top:-20px; }
#gsInformerID-1DH4ytKSgEEM6Y table { position:absolute; top:15px; left:0; }
#gsInformerID-1DH4ytKSgEEM6Y .gsWeatherIcon {  }
#gsInformerID-1DH4ytKSgEEM6Y .gsTemp { position:absolute; top:20px; left:7px; z-index:10; }

/*eye section*/
.gbg1	{background-color:#000 !important;color:#fff !important;}
.gbg2	{background-color:#fff !important;color:#000 !important;}

.gbg3	{background-color:rgb(157,209,255) !important;color:rgb(18,63,107) !important;}
.gbg4	{background-color:rgb(247,243,214) !important;color:rgb(77,75,67) !important;}
.gbg5	{background-color:rgb(59,39,22) !important;color:rgb(169,228,77) !important;}

img.gimg	{display:none !important;}
ioff	{font-size:14px;padding:2px;background-color:#ddd;color:#000;}
ioff.gbg1	{background-color:#000 !important;color:#fff !important;}
ioff.gbg2	{background-color:#fff !important;color:#000 !important;}
.gff1	{letter-spacing:1px !important;}
.gff2	{letter-spacing:3px !important;}


.Logo ioff, .Icons ioff, .gsWeatherIcon ioff	{display:none !important;}
.gfz1	{font-size:14px !important;line-height:120% !important;}
.gfz2	{font-size:16px !important;line-height:130% !important;}

h2[class*='gbg'], .topMenu[class*='gbg'], ul[class*='gbg'], .vote[class*='gbg'],#info[class*='gbg'],
h2.shadow[class*='gbg'],.shadow[class*='gbg'],.contentBlock #newsBlock ul[class*='tocolor'], .contentBlock #newsBlock[class*='gbg'], 
h2.shadow a[class*='gbg'], h2.shadow strong[class*='gbg']	{background-image:none !important;}

.gsInformer[class*='gbg'] 	{background-color:transparent !important;}

span.D.gbg1,span.M.gbg1,span.Y.gbg1, .day.gbg1, .mon.gbg1	{border:1px solid #fff !important;}
span.D.gbg2,span.M.gbg2,span.Y.gbg2, .day.gbg2, .mon.gbg2	{border:1px solid #000 !important;}

#bottomTeaser[class*='gbg']	{height:100px !important;}
.Film[class*='gbg'], .Lens[class*='gbg']	{height: 80px !important;}

.newsImg.gimg, .rightBlock a div.gimg, .contentBlock .hotlinks a.gimg, h2.gimg, h2.gimg, .shadow, .contentBlock #newsBlock ul.gimg, .contentBlock #newsBlock.gimg 	{background-image:none !important;}

.Logo a img.gimg, .Icons ul li a img.gimg	{display:inline-block !important;}
.rightCol	{display:none;}
.leftCol a span	{display:none;}
